uuid: eae3d1e4-d77e-4a2b-aabb-a3feb22d8eba
langcode: en
status: true
dependencies:
  module:
    - config_actions_provider
id: config_sync.module.config_actions_provider
snapshotSet: config_sync
extensionType: module
extensionName: config_actions_provider
items: {  }
